body{
    background: linear-gradient(-225deg, #e16a15 0%, #1f5c8d 50%, #05234d 100%);
    font-size: 14px;
    color: #ffffff;
    animation-name: fade;
    animation-duration: 3s; 
    z-index: 0;
    font-family: serif;
    letter-spacing: 1px;
    word-break: break-all;
}

@keyframes fade{
    0%{
      opacity: 0;
    }
    100%{
      opacity: 1;
    }
}

@media screen and (max-width: 599px){
    
}
  
/*------------------ header -------------------------*/

.header{
    margin: 0 auto;
    width: 1000px;
    height: 250px;
    text-align: center;
    position: relative;
}

.albumtitle{
    display: block;
    margin: 0 auto;
    padding-top: 20px;
    width: 400px;
}

.subtitle{
    font-size: 18px;
    margin-top: 40px;
    line-height: 30px;
    letter-spacing: 2px;
    font-family: serif;
}

.subtitle2{
    margin-top: 20px;
    line-height: 30px;
    letter-spacing: 2px;
    font-family: serif;
}

.nav{
    clear: right;
    width: 100%;
    height: 60px;
    text-align: center;
    font-family: serif;
}

.nav li{
    display: inline-block;
    margin: 30px 40px;
    line-height: 60px;
    font-size: 18px;
    transition: all 0.5s ease-out;
}

.nav li:hover{
    transform: scale(1.15);
    transition-duration: 0.3s;
}

.nav li a{
    text-decoration: none;
    color: #fff;
    
}

.nav li a:hover{
    text-decoration: none;
    
}

@media screen and (max-width: 1023px){
    .header{
        width: 100%;
        height: 200px;
    }

    .nav{
        display: none;
    }

    .albumtitle{
        width: 300px;
    }

    .subtitle{
        font-size: 15px;
        margin-top: 40px;
        line-height: 30px;
        letter-spacing: 2px;
        font-family: serif;
    }

    .subtitle2{
        font-size: 15px;
        margin-top: 20px;
        line-height: 30px;
        letter-spacing: 2px;
        font-family: serif;
    }
}

@media screen and (max-width: 599px){
    .header{
        width: 100%;
        height: 150px;
    }

    .albumtitle{
        width: 250px;
        padding-top: 10px;
    }

    .subtitle{
        font-size: 14px;
        margin-top: 40px;
        line-height: 30px;
        letter-spacing: 2px;
        font-family: serif;
    }

    .subtitle2{
        font-size: 14px;
        margin-top: 20px;
        line-height: 30px;
        letter-spacing: 2px;
        font-family: serif;
    }
}

/*---------- main ------------------------------------------*/

.main{
    width: 1000px;
    margin: 0 auto;
}

.icon{
    display: block;
    margin: 100px auto 20px auto;
}

.slideIn{
    animation: slideIn 1.6s;
}

@keyframes slideIn{
    0% {
        opacity: 0;/*初期状態では透明に*/
        transform: translateY(65px);
    }
      100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.title{
    text-align: center;
    font-family: serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 3px;
    font-size: 22px;
    margin-bottom: 70px;
}

.more{
    display: block;
    margin: 50px 0 0 0;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
}

.more span{
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 10px;
}

@media screen and (max-width: 1023px){
    .main{
        width: 90%; 
    }

    .icon{
        margin: 80px auto 20px auto;
    }

    .title{
        text-align: center;
        font-family: serif;
        font-size: 20px;
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 599px){
    .main{
        width: 95%; 
    }

    .icon{
        margin: 50px auto 20px auto;
    }

    .title{
        font-size: 18px;
        margin-bottom: 50px;
    }

    .more{
        display: block;
        margin: 30px 0 70px 0;
        height: 40px;
        line-height: 40px;
        text-align: center;
        text-decoration: none;
        color: #fff;
        font-size: 10px;
    }
}

/*--------- footer -----------------------------------*/

footer {
    text-align: center;
    margin-bottom: 20px;
}

.copy{
    height: 70px;
    line-height: 70px;
    font-family: 'Akaya Kanadaka', cursive;
}

.guitar{
    margin: 200px auto 0 auto;
    width: 70px;
}

@media screen and (max-width: 599px){
    .copy{
        height: 50px;
        line-height: 50px;
        font-size: 10px;   
    }
    
    .guitar{
        margin: 200px auto 0 auto;
        width: 50px;
    }
}

/*--------- header change ------------------------*/

.header-change{
    background: rgba(255,255,255,0.08);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    box-shadow:
        0 1px 0 rgba(255,255,255,0.15),
        0 8px 24px rgba(0,0,0,0.08);
    border-radius: 0 0 40px 40px;
    border: 1px solid rgba(255,255,255,.15);
    display: flex;
    width: 100%;
    height: 80px;
    position: fixed;
    top: -85px;
    transition: .5s;
    z-index: 2;
}

.header-change.show{
    top: 0;
}

.albumtitle-change{
    display: block;
    margin: 25px 30px 25px 40px;
    height: 30px;
}

.subtitle-change{
    line-height: 80px;
    font-family: serif;
}

.nav-change{
    margin:0 10px 0 auto;
    height: 80px;
    text-align: center;
    font-family: serif;
}

.nav-change li{
    display: inline-block;
    margin: 0px 20px;
    line-height: 80px;
    font-size: 13px;
    transition: all 0.5s ease-out;
}

.nav-change li:hover{
    transform: scale(1.15);
    transition-duration: 0.3s;
}

.nav-change li a{
    text-decoration: none;
    color: #fff;
    
}

@media screen and (max-width: 1023px){
    .header-change{
        border-radius: 0 0 20px 20px;
    }
    .albumtitle-change{
        display: block;
        margin: 25px 25px 25px 30px;
        height: 25px;
    }

    .subtitle-change{
        font-size: 13px;
        line-height: 80px;
        font-family: serif;
    }

    /*　ハンバーガーボタン　*/
    .hamburger {
        display : block;
        position: absolute;
        z-index : 3;
        right : 40px;
        top   : 20px;
        width : 42px;
        height: 42px;
        cursor: pointer;
        text-align: center;
        -webkit-transition: 0.5s all;
        -moz-transition   : 0.5s all;
        transition        : 0.5s all;
    }

    .hamburger span {
        display : block;
        position: absolute;
        height : 1.5px;
        right : 6px;
        background : #fff;
        text-align: right;
    }
    
    .hamburger span:nth-child(1) {
        top: 10px;
        width: 30px;
    }
    .hamburger span:nth-child(2) {
        top: 20px;
        width: 20px;
    }
    .hamburger span:nth-child(3) {
        top: 30px;
        width: 10px;
    }

    /* ナビ開いてる時のボタン */
    .hamburger.active{
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    
    .hamburger.active span:nth-child(1) {
        top : 16px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform   : rotate(-45deg);
        transform        : rotate(-45deg);
    }
    .hamburger.active span:nth-child(2) {
        top: 16px;
        width: 30px;
        -webkit-transform: rotate(45deg);
        -moz-transform   : rotate(45deg);
        transform        : rotate(45deg);
    }
    .hamburger.active span:nth-child(3) {
        opacity: 0;
    }

    nav.nav-change{
        position: fixed;
        top  : 0;
        left : 0;
        color: #000;
        background: #e16a15;
        transform: translateX(100%);
        transition: all 0.6s;
        width: 100%;
        height: 100vh;
    }
    
    nav.nav-change ul{
        padding: 0;
        width: 100%;
    }
      
    nav.nav-change ul li {
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 100%;
    }


    nav.nav-change ul li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    
    }
      
    nav.navchange ul li a {
        display: block;
        color: #000;
        padding: 1em 0;
        text-decoration :none;
    }
      
      /* このクラスを、jQueryで付与・削除する */
    nav.nav-change.active {
        transform: translateX(0%);
        transition: all 0.6s;
    }

    .sns-change{
        margin: 40px auto;
        opacity: 100%;
    }
    
}

@media screen and (max-width: 599px){
    .hamburger{
        top: 10px;
        right: 10px;
    }

    .header-change{
        height: 65px;
    }

    .logo-change{
        display: block;
        margin: 20px 20px 20px 20px;
        height: 25px;
    }

    .subtitle-change{
        display: none;
    }
    
}